libzypp 17.37.10

providespec.cc File Reference
`#include <iostream>`
`#include <utility>`
`#include "providespec.h"`

Go to the source code of this file.

## Classes
class | zyppng::ProvideSpecBasePrivate
class | zyppng::ProvideMediaSpec::Impl
class | zyppng::ProvideFileSpec::Impl

## Namespaces
namespace | zyppng

## Functions
std::ostream & | zyppng::operator<< (std::ostream &str, const ProvideFileSpec &obj)
std::ostream & | zyppng::dumpOn (std::ostream &str, const ProvideFileSpec &obj)